[block: main]
<div class="box">
	<div class="head">Cookie Preferences</div>
	<div class="subhead">Here you can manage your cookie preferences</div>
	<div class="body group">
		All of our cookies expire after a maximum of 60 days, to ensure we always have up to date consent from you. Our login form will also use cookies, although this is opt-in and clearly displayed on the login form. To clear login cookies, simply logout.<br />
		<br />
		<!-- Functional Cookies, which allow us to: <br />
		<ul>
			<li>Set a cookie when you hit the little cross on announcement bars to hide them for you.</li>
		</ul>
		<label class="switch">
			<input id="functional-cookie-slider" type="checkbox" {:functional_cookies_check}>
			<span class="slider"></span>
		</label><br />
		<br /> -->
		YouTube Cookies: <em>This will allow us to show you YouTube videos, without having to ask you to click to accept first.</em><br />
		<div class="slider-container"><label class="switch">
			<input id="youtube-cookie-slider" type="checkbox" {:youtube_cookies_check}>
			<span class="slider"></span>
		</label> &nbsp; <span class="youtube_status_text">{:youtube_status_text}</span></div>
		You can find <a href="https://policies.google.com/technologies/cookies?hl=en-US" rel="noopener noreferrer" alt="_blank">Google's Cookie Policy here</a>.<br />
		<br />
		External Media: <em>This will allow us to show you external media in comments, forum posts etc from other users (hosted elsewhere)</em><br />
		<div class="slider-container"><label class="switch">
			<input id="external-media-cookie-slider" type="checkbox" {:external_media_checked}>
			<span class="slider"></span>
		</label> &nbsp; <span class="external_media_status_text">{:external_media_checked_status_text}</span></div>
		<br />
		See our <a href="/privacy.html">Privacy Policy</a> for any concerns.
	</div>
</div>
[/block: main]